#ifndef __KK_TSL_PROPERTY_GET_H
#define __KK_TSL_PROPERTY_GET_H



typedef struct{
	uint16_t node;
	uint8_t ep;
	uint16_t clu;
	uint8_t len;
	uint16_t *attr;
}get_property_data_s;


void kk_tsl_get_property_s(uint16_t node);
void kk_tsl_get_property_e(uint16_t node);
uint8_t kk_tsl_get_pery_add(uint8_t ep,uint16_t clu,uint16_t attr);




















#endif

